$(function(){
      $(".fg-button").hover(
          function(){ $(this).removeClass("ui-state-default").addClass("ui-state-focus"); },
      	   function(){ $(this).removeClass("ui-state-focus").addClass("ui-state-default"); }
       );
   $("#flat0").menu({
       content: $("#flat0").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat5").menu({
       content: $("#flat5").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat8").menu({
       content: $("#flat8").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat20").menu({
       content: $("#flat20").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat23").menu({
       content: $("#flat23").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat37").menu({
       content: $("#flat37").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat40").menu({
       content: $("#flat40").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat41").menu({
       content: $("#flat41").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat45").menu({
       content: $("#flat45").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat48").menu({
       content: $("#flat48").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat53").menu({
       content: $("#flat53").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat57").menu({
       content: $("#flat57").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat61").menu({
       content: $("#flat61").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat62").menu({
       content: $("#flat62").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat67").menu({
       content: $("#flat67").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat71").menu({
       content: $("#flat71").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat76").menu({
       content: $("#flat76").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat80").menu({
       content: $("#flat80").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat83").menu({
       content: $("#flat83").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat86").menu({
       content: $("#flat86").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat90").menu({
       content: $("#flat90").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat98").menu({
       content: $("#flat98").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat103").menu({
       content: $("#flat103").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat112").menu({
       content: $("#flat112").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat115").menu({
       content: $("#flat115").next().html(),
       showSpeed: 400,
       flyOut: true
   });
});
function cargar(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").on("load",function() {$(this).contents().find("body").css({"text-align":"inherit"});});
}
function cargarIma(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").on("load",function() {$(this).contents().find("body").css({"text-align":"center"});});
}
